=== modified file 'lib/lp/code/browser/branchmergeproposal.py'
--- lib/lp/code/browser/branchmergeproposal.py	2009-09-19 05:01:40 +0000
+++ lib/lp/code/browser/branchmergeproposal.py	2009-10-09 04:15:55 +0000
@@ -628,7 +628,10 @@
 
     reviewer = copy_field(ICodeReviewVoteReference['reviewer'])
 
-    review_type = copy_field(ICodeReviewVoteReference['review_type'])
+    review_type = copy_field(
+        ICodeReviewVoteReference['review_type'], 
+        description=u'Lowercase keywords describing the type of review you '
+                     'would like to be performed.')
 
 
 class BranchMergeProposalRequestReviewView(LaunchpadEditFormView):
@@ -1125,7 +1128,10 @@
 
     vote = copy_field(ICodeReviewComment['vote'], required=True)
 
-    review_type = copy_field(ICodeReviewVoteReference['review_type'])
+    review_type = copy_field(
+        ICodeReviewVoteReference['review_type'], 
+        description=u'Lowercase keywords describing the type of review you '
+                     'are performing.')
 
     comment = Text(title=_('Comment'), required=False)
 

=== modified file 'lib/lp/code/interfaces/codereviewvote.py'
--- lib/lp/code/interfaces/codereviewvote.py	2009-10-09 02:32:46 +0000
+++ lib/lp/code/interfaces/codereviewvote.py	2009-10-09 04:15:55 +0000
@@ -58,8 +58,7 @@
         TextLine(
             title=_('Review type'), required=False,
             description=_(
-                "Lowercase keywords describing the type of review you are "
-                 "performing or would like to be performed.")))
+                "Lowercase keywords describing the type of review.")))
 
     comment = exported(
         Reference(

